<select name="choiceTheme" id="choiceTheme"></select>
<span id="comboStreak"></span>
<span id="score"></span>
<span id="highScore"></span>

<input id="startGame" type="button" value="Commencer" />
<canvas id="canvas"></canvas>